# Generated by Django 2.2.4 on 2019-10-23 04:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestor_social', '0009_auto_20191022_0040'),
    ]

    operations = [
        migrations.AddField(
            model_name='dependencias',
            name='Celular',
            field=models.CharField(default=1, max_length=10),
            preserve_default=False,
        ),
    ]
